Cyberduck Mountain Duck CLI

#7180 closed defect (fixed)

Download Failed Length of Filename - Since Update

Reported by: jon lachonis Owned by: yla
Priority: normal Milestone: 4.4
Component: core Version: 4.3
Severity: normal Keywords:
Cc: joe@… Architecture: Intel
Platform: Windows 8

Description

Since updating to 4.3 I can no longer edit files. I get an error message stating that

"The specified path, file name, or both are too long. The fully qualified file name must be less than 260 characters , and the directory name must be less than 248 characters"

However, before the update I was able to edit files in the same site perfectly. Also I can download the file fine, I just can't invoke the editor.

Attachments (1)

Cyberduck request to overcome 260 character limitation.png (25.6 KB) - added by joe westcott on May 7, 2013 at 7:16:46 PM.
example of IO error when the path is very long

Download all attachments as: .zip

Change History (7)

comment:1 Changed on Apr 27, 2013 at 7:31:41 AM by dkocher

  • Milestone set to 4.3.1
  • Owner set to yla

comment:2 Changed on Apr 29, 2013 at 7:25:02 PM by dkocher

  • Resolution set to fixed
  • Status changed from new to closed

In r10960.

Changed on May 7, 2013 at 7:16:46 PM by joe westcott

example of IO error when the path is very long

comment:3 Changed on May 7, 2013 at 7:17:10 PM by joe westcott

Hi, I have upgraded to Cyberduck 4.3.1 on Windows 8, and this problem persists, or else it's a new variation of this problem. I have a WebDAV share with a very long path, and although I can download files, I cannot edit them due to this error.

comment:4 Changed on May 7, 2013 at 7:17:36 PM by joe westcott

  • Architecture set to Intel
  • Cc joe@… added
  • Platform set to Windows 8
  • Resolution fixed deleted
  • Status changed from closed to reopened

comment:5 Changed on May 7, 2013 at 9:31:52 PM by dkocher

  • Milestone changed from 4.3.1 to 4.3.2

comment:6 Changed on May 30, 2013 at 6:45:54 PM by yla

  • Resolution set to fixed
  • Status changed from reopened to closed

In r11073.

Note: See TracTickets for help on using tickets.
swiss made software